Mainframe Software

Tuxedo 12 Certified for CA Gen 8.5

By Rob_T posted 06-21-2018 11:50 AM

  

Tuxedo 12.2 has been certified for use with CA Gen V8.5, CA Gen V8.6 already supports Tuxedo 12.

 

The technical requirements have been updated to reflect the certification.

 

Regards,

 

Rob Thompson

Product Owner, CA Gen

0 comments
0 views